<?php

return [
	'extension_key' => 'sg_jobs',
	'template_key' => 'application_mail',
	'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:mail.application.description',
	'subject' => 'Eine neue Bewerbung',
	'markers' => [
		[
			'marker' => 'jobtitle',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Webdeveloper',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.jobtitle'
		],
		[
			'marker' => 'salutation',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Herr',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.salutation'
		],
		[
			'marker' => 'firstname',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Max',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.firstname'
		],
		[
			'marker' => 'lastname',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Mustermann',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.lastname'
		],
		[
			'marker' => 'street',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Musterstrasse 16',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.street'
		],
		[
			'marker' => 'zip',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '99999',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.zip'
		],
		[
			'marker' => 'city',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'München',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.city'
		],
		[
			'marker' => 'country',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Deutschland',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.country'
		],
		[
			'marker' => 'phone',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '099-555 555',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.phone'
		],
		[
			'marker' => 'mobile',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '0199 - 55 5551',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.mobile'
		],
		[
			'marker' => 'email',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'max.mustermann@example.org',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.email'
		],
		[
			'marker' => 'message',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.message'
		],
	]
];
